.c_container{padding-bottom:0;}
h2.c_title{margin:0; padding:0;}
.title_vis{float:right;}
.c_contentpane{padding:0 0 0 0;}
.c_footer {clear:both;margin-bottom:20px;padding:0; text-align:right;}

/*---------- For the inline edit icons -----------*/
.eipbackimg {background-color:#DAE7F2;border:solid 1px #4F839F;}
.c_content .eipbackimg {margin-top:0;margin-left:-20px;}

.c_content
{
    clear:both;
    font-size:12px;
}


/*--------- Container solid_blue styles ----------*/
.container_solid_blue
{
    background-color:#2E68B2;
    width: 100%;
    height: 194px;
}

.container_solid_blue p 
{
    margin: 0px;
    padding: 0px;
}

.module_solid_blue_content 
{
	color: #ffffff;
	margin: 0px;
}

.module_solid_blue_content h1, .module_solid_blue_content h2, .module_solid_blue_content h3, .module_solid_blue_content h4, .module_solid_blue_content h5, .module_solid_blue_content h6{color: #ffffff;}

.module_solid_blue_content a{font-family: Verdana;font-size: 11px;color: #ffffff;}

.module_solid_blue_content ul{font-family: Verdana;font-size: 11px;color: #ffffff;margin: 0px;padding-left: 24px;}

.module_solid_blue_content li{list-style-type: disc;padding-bottom: 0px; margin: 0px;}

.pane_content_solid_blue
{
    background-color:#2E68B2;
	clear: both;
	padding: 0px;
}	